# Color Field

Stores a `String` in the model.
Displayed as a text field with a color picker.

## Example

```js
{ type: Types.Color }
```

## Methods

### Inherits from [`Text`](../text)

* `addFilterToQuery`
* `validateInput`
* `validateRequiredInput`

## Filtering

Uses the same logic and filter UI as the [`Text`](../text) field type.
